/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: robotoreg !important;
    font-size: 16px !important;
    line-height: 26px;
    margin: 0 17px !important;
}
#r6 h5 {
    font-family: beauty !important;
    font-size: 40px;
    line-height: 50px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    color: #000 !important;
}
header#top ul.buttons.sf-menu li#menu-item-31:hover a span {
    color: #fff !important;
}
header#top ul li#menu-item-31 a {
    background: #ffb13a;
    font-family: robotoreg;
    font-size: 16px !important;
    line-height: 26px;
    padding: 13px 18px 8px 19px !important;
    border-radius: 37px;
    color: #ffffff;
}
div#r1 h2.ns-heading-el {
    font-size: 97px;
    font-family: playromanbold;
    line-height: 107px;
}
div#r3 p:before {
    content: url(https://devu05.testdevlink.net/apex/wp-content/uploads/2023/04/Shape-39-copy-6.png);
    position: absolute;
    top: -20px;
    left: -20px;
}
div#r1 p {
    font-size: 22px;
    font-family: robotolight;
    line-height: 32px;
}
div#r1 .button a {
    border-radius: 77px !important;
}



div#r2 h3 {
    font-family: beauty !important;
    font-size: 37px;
}

div#r2 h2 {
    font-family: playreg;
    font-size: 42px !important;
    line-height: 52px;
    font-weight: 100;
}
/* div#r2 p {
    font-family: 'robotoreg';
    font-size: 12px !important;
    line-height: 16px !important;
} */
div#r2 p {
    font-family: 'robotoreg';
    font-size: 16px !important;
    line-height: 26px !important;
}
div#r2 .about .vc_column-inner {
    margin-left: 88px;
    padding-top: 71px;
}

div#r2 .about .vc_column-inner {
    margin-left: 88px;
}
div#r2 .carousel-item {
    margin-right: 28px;
}
div#r2 .vc_col-sm-6.Caro1.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone {
    margin-bottom: -114px;
}


a#b1 {
    border-radius: 77px !important;
    background: none !important;
    color: #ffb13a;
    margin-left: 0px;
    font-family: poppins !important;
    font-size: 16px;
    padding-left: 20px;
    box-shadow: unset !important;
    font-weight: 500 !IMPORTANT;
    text-transform: uppercase;
}
div#rscr h1 strong {
    padding: 44px 56px 64px 46px !important;
    font-size: 140px;
    margin-top: 29px;
    opacity: 0.1;
    margin-bottom: -39px;
    font-family: 'Playfair Display' !important;
    line-height: 150px;
    font-weight: 100;
}

#rscr .nectar-scrolling-text {
    margin-top: -60px !important;
    z-index: -99999;
}
div#r3 {
    margin-top: 93px;
    margin-bottom: 30px !important;
}
div#r3 p {
    font-size: 39px;
    font-family: 'beauty';
    text-align: left;
}
#r3 p strong {
    font-family: 'Playfair Display' !important;
    font-weight: 100;
    font-size: 60px;
    position: relative;
    top: 20px;
}

div#more-features h2 {
    font-family: 'Playfair Display';
    font-size: 60px;
    text-align: center;
}
div#more-features h4 {
    font-family: 'Playfair Display';
    font-size: 24px;
    line-height: 34px;
}
div#more-features p {
    opacity: 1;
    font-size: 16px;
    line-height: 26px;
}
div#more-features .nectar-fancy-box .box-inner-wrap {
    border: 1px solid #fff !important;
}
div#more-features a#b1 {
    line-height: 30px;
    font-size: 20px;
	display:table;
	margin:0 auto;
}

div#r4 .carol h2 {
    font-family: playreg;
    font-size: 36px;
    line-height: 46px;
}
div#r4 .carol p {
    font-size: 20px;
    font-family: robotoreg;
}
div#r5 {
    margin-top: 70px;
} 
div#r5 .carousel-item {
    margin-right: 20px !important;
}

div#r4 .carol .carousel-item {
    margin-right: 27px;
}
#r4 .span_12 {
    padding-left: 300px;
}
div#r4 .caror .carousel-item {
    margin-right: 30px;
}
#r5 .service h3 {
    font-family: 'beauty';
    font-size: 39px;
    line-height: 49px;
}
#r5 h2 {
    font-family: 'playreg';
    font-size: 49px;
    line-height: 73px;
}
#r5 .service {
    padding: 31px 0px 0px 156px !important;
}
#r5 a#b2 {
    background: none !important;
    color: #ffb340;
}
#r5 .service {
    padding: 31px 0px 0px 156px !important;
}
#r5 .simg {
    padding-top: -9px;
    padding-left: 205px;
    padding-top: 0;
    
}
div#r6 {
    margin-top: 64px;
    margin-bottom: 47px;
}
#r6 .gall {
    margin-left: 385px;
}
#r6 .gall p {
    font-family: 'robotoreg';
    font-size: 14px;
    line-height: 22px;
}
div#r8 {
    margin-top: 108px;
}
#r8 .limg {
    padding-left: 95px;
    height: 200px;
    margin-top: 59px;
}
#r8 a#b4 {
    background: none !important;
    color: #4c4b4b;
    margin-left: 75px;
}
#foot .iconnn ul li {
    display: inline-block;
    margin-right: 33px;
}
#foot ul#menu-main-menu-2 li {
    list-style: unset !important;
}
#foot ul#menu-service li {
    list-style: unset;
}
#r7 .vc_col-sm-3 .img-with-aniamtion-wrap {
    padding: 20px 20px;
}
#r7 .vc_col-sm-3.pic1 .img-with-aniamtion-wrap {
    padding-left: 0px !important;
}
#r7 .vc_col-sm-3.pic4 .img-with-aniamtion-wrap {
    padding-right: 0px !IMPORTANT;
}
#r7 .pic4 {
    position: relative;
    top: -100px;
}
#r7 .pic3 {
    position: relative;
    top: -190px;
}
div#foot i.fa.fa-facebook {
    border: 2px solid #fff;
    border-radius: 100px 100px 100px 100px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
}
div#foot i.fa.fa-instagram {
    border: 2px solid #fff;
    border-radius: 100px 100px 100px 100px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
}
div#foot .iconnn li :hover {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #ffb13a;
    border-radius: 100px 100px 100px 100px;
}
#r1 a.primary-color {
    letter-spacing: 0px;
    font-family: 'robotoreg';
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 300;
    padding: 15px 40px;
}
#r1 i {
    border: unset;
}
#r1 a.slider-prev {
    position: absolute;
    left: 15%;
}
#r1 a.slider-next {
    right: 15% !IMPORTANT;
}
#r2 .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    width: 190%;
}
#r2 .owl-dots {
    display: none;
}
#r2 .carousel-item {
    margin: 0px 20px;
}
#r2 {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#r4 .owl-stage-outer {
    overflow: visible;
}
div#r4 .carol .carousel-item {
    margin: 0px 10px;
}

#r4 .owl-item.active .wpb_text_column {
    opacity: 1;
}
#r4 .owl-item .wpb_text_column {
    transition: 0.9s;
    opacity: 0;
    padding-top: 10px;
}
#r4:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 300px;
    height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
}
#r4 .owl-dots {
    display: none;
}
#r4 .owl-nav.disabled {
    display: block;
}
#r4 button.owl-prev {
    background: #0000009c;
    border: unset;
    border-radius: 0px !important;
    width: 50px;
    height: 50px;
    font-size: 30px;
    position: absolute;
    top: 41%;
    left: 6px;
    transition: 0.9s;
}
#r4 button.owl-next {
    background: #0000009c;
    border: unset;
    border-radius: 0px !important;
    width: 50px;
    height: 50px;
    font-size: 30px;
    position: absolute;
    top: 41%;
    right: 5px;
    transition: 0.9s;
}
#r4 button.owl-next:hover {
    background: #ffb13a !important;
}
#r2 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: -500px;
}
#r5 .simg img {
    float: right;
}
div#r5 {
    margin-top: 70px;
    padding: 90px 0px !IMPORTANT;
}
html body h2 {
    font-weight: 100;
}
#r5 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 7% 10%;
    background-position: 75% 25% !IMPORTANT;
}
#r5 h3:before {
    content: url(https://devu05.testdevlink.net/apex/wp-content/uploads/2023/04/Shape-39-copy-6.png);
    position: absolute;
    top: -30px;
    left: -20px;
}
#r5 h3 {
    position: relative;
}
#r5 .owl-nav.disabled {
    display: block;
    float: right;
    margin-right: 40px;
}
#r5 .owl-nav.disabled button {
    background: transparent !important;
    color: #000 !important;
    border: unset;
    font-size: 40px;
    width: 60px;
    height: 0px;
}
#r6 p:before {
    content: url(https://devu05.testdevlink.net/apex/wp-content/uploads/2023/04/Shape-39-copy-6.png);
    position: absolute;
    top: -15px;
    left: -20px;
}
#r6 a#b3 {
    background: none !important;
    color: #ffb13a;
}
#r8 p {
    font-size: 59px;
    font-family: 'beauty';
    text-align: left;
    line-height: 50px;
}
#r8 p strong {
    font-family: 'Playfair Display' !important;
    font-weight: 100;
    font-size: 85px;
    position: relative;
    top: 11px;
}

#r8 p:before {
    content: url(https://devu05.testdevlink.net/apex/wp-content/uploads/2023/04/Shape-39-copy-6.png);
    position: absolute;
    top: 34px;
    left: -10px;
}
#r6 h5 strong {
    font-family: 'Playfair Display' !important;
    font-weight: 100;
    font-size: 60px;
    line-height: 70px;
    position: relative;
    top: 10px;
}
#r6 h5 {
    font-family: beauty !important;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 30px !IMPORTANT;
}
#r7 img {
    width: 100% !important;
}
#footer-outer .widget h4 {
    color: #fff;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 20px;
    line-height: 34px;
    font-family: Playfair Display !important;
    padding-top: 60px;
}
#r8 .t1 {
    background: #f9f9fa;
    display: table;
    padding: 30px 30px;
    position: relative;
    left: -170px;
}
#r8 p:before {
    top: 4px;
    left: 10px;
}
#r8 .article-content-wrap {
    background: transparent !important;
    padding: 80px 90px;
}
#r8 .inner-wrap {
    box-shadow: unset !IMPORTANT;
    background: transparent !important;
}
#r8 a.p1 {
    display: none;
}
#r8 h3.title {
    font-family: 'Playfair Display' !important;
    color: #4c4b4b;
    font-weight: 100;
    font-size: 60px;
    line-height: 70px;
}
#footer-widgets .row {
    padding-bottom: 30px !important;
}
#r8 .limg img {
    float: right;
    margin-top: 140px;
}
#footer-outer ul li a, #footer-outer p {
    font-family: roboto !important;
    font-size: 16px;
    line-height: 26px;
}
#footer-widgets .iconnn ul li a i:hover {
    background: #ffb13a !IMPORTANT;
    color: #fff !IMPORTANT;
}
#footer-widgets .iconnn ul li a i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    transition: 0.9s;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    color: #fff !important;
}
#footer-widgets .iconnn ul li {
    display: inline-block;
    margin-right: 10px;
}


#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#r5 .nectar-scrolling-text h1 strong {
    font-family: 'Playfair Display';
    opacity: 0.03;
    text-transform: uppercase;
    font-size: 200px;
    line-height: 210px;
}

#r5 .nectar-scrolling-text {
/*     position: absolute; */
/*     width: 110%; */
    transform: rotate(90deg);
/*     left: -480px; */
/*     top: 290px; */
}
#r1 .image-bg {
    background-size: 100% 100%;
}
#r4 .row-bg-wrap:after {
    content: url(https://devu05.testdevlink.net/apex/wp-content/uploads/2023/04/Ellipse-1-copy-29.png);
    position: absolute;
    z-index: 99999;
    left: 000;
    bottom: 120px;
    transform: scale(0.8);
}
#r7 .row-bg-wrap:before {
    content: url(https://devu05.testdevlink.net/apex/wp-content/uploads/2023/04/Ellipse-1-copy-29.png);
    position: absolute;
    z-index: 999;
    bottom: 0;
    right: 10px;
}

div#bsns_hr_sec h3 {
    font-family: 'Playfair Display';
    font-size: 28px;
    line-height: 38px;
}

/*---------Experience Page----------*/
div#exp_pg h2 {
    font-size: 40px;
    line-height: 50px;
    font-family: 'Playfair Display' !important;
    text-align:center;
}

div#exp_pg .nectar-hor-list-item .nectar-list-item {
    font-size: 16px;
}
div#exp_pg p {
    font-size: 16px;
	text-align:center;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r5 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 13% 16%;
    background-position: 81% 22% !IMPORTANT;
}
	#r5 .simg img {
    float: right;
    width: 100%;
}
	#r6 .gall {
    margin-left: 160px;
}
	#r8 .limg img {
    float: right;
    margin-top: 60px;
}
	#r5 .nectar-scrolling-text {
    width: 110%;
    left: -410px;
    top: 290px;
}
	#r5 .nectar-scrolling-text h1 strong {
    font-size: 150px;
    line-height: 160px;
}
	#r4 .span_12 {
    padding-left: 160px;
}
	#r4:before {
    width: 180px;
    height: 100%;
    top: 0;
    left: -10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r6 .gall {
    margin-left: 110px;
}
	#r8 .t1 {
    padding: 30px 30px;
    left: -110px;
}
	#r8 .limg img {
    float: right;
    margin-top: 100px;
    width: 80%;
}
	#r8 .article-content-wrap {
    background: transparent !important;
    padding: 20px 60px;
}
	#r7 .pic3 {
    position: relative;
    top: -120px;
}
	#r7 .vc_col-sm-3 .img-with-aniamtion-wrap {
    padding: 10px 10px;
}
	#r5 .service {
    padding: 31px 0px 0px 66px;
 !important;
}
	#r4 button.owl-prev {
    width: 50px;
    height: 50px;
    font-size: 30px;
    top: 38%;
    left: 6px;
}
	#r4 button.owl-next {
    width: 50px;
    height: 50px;
    top: 38%;
    right: 39px;
}
	#r4 .span_12 {
    padding-left: 90px;
}
	#r4:before {
    width: 90px;
    height: 100%;
    left: -10px;
}
	#r1 a.slider-next {
    right: 11% !IMPORTANT;
}
	#r1 a.slider-prev {
    position: absolute;
    left: 11%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	
	#r5 .service {
    padding: 31px 0px 0px 56px !important;
}
	#r8 h3.title {
    font-size: 45px;
    line-height: 55px;
}
	#r5 .nectar-scrolling-text {
    width: 130%;
    left: -400px;
    top: 200px;
}
	div#r5 {
    margin-top: 40px;
    padding: 40px 0px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r2 h2 {
    font-size: 32px !important;
    line-height: 42px;
}
	#media_image-2 {
    margin-bottom: 10px !important;
    width: 70%;
}
	#footer-outer .widget h4 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 34px;
    padding-top: 30px;
}
	#footer-widgets .row {
    padding: 40px 0px 30px 0px !IMPORTANT;
}
	#footer-outer ul li a, #footer-outer p {
    font-family: roboto !important;
    font-size: 12px;
    line-height: 22px;
}
	#r8 .t1 {
    padding: 30px 40px;
    left: -90px;
    width: 140%;
}
	#r8 .article-content-wrap {
    background: transparent !important;
    padding: 10px 30px;
}
	#r8 p strong {
    font-family: 'Playfair Display' !important;
    font-weight: 100;
    font-size: 65px;
    position: relative;
    top: 11px;
}
	#r8 p {
    font-size: 39px;
    font-family: 'beauty';
    text-align: left;
    line-height: 30px;
}
	#r5 .nectar-scrolling-text {
    width: 130%;
    left: -300px;
    top: 250px;
}
	#r5 .nectar-scrolling-text h1 strong {
    font-size: 100px;
    line-height: 110px;
}
	#r5 .simg {
    padding-left: 55px;
    padding-top: 0;
}
	#r2 {
    padding: 0px 0px 30px 0px !IMPORTANT;
}
	#r2 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: -390px;
}
	div#r2 .about .vc_column-inner {
    margin-left: 0px;
}
	div#r1 h2.ns-heading-el {
    font-size: 67px !important;
    line-height: 77px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	div#r3 p:before {
    transform: scale(0);
}
	#footer-outer .widget h4 {
    font-size: 24px;
    margin-bottom: 10px;
    line-height: 34px;
    padding-top: 0px;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#r8 .limg {
    padding-left: 1px;
    height: unset;
    margin-top: 0px;
    padding-bottom: 30px;
}
	#r8 .limg img {
    float: unset;
    margin-top: 0px;
    width: auto;
}
	#r8 p:before {
    transform: scale(0);
}
	#r8 p {
    font-size: 39px;
    font-family: 'beauty';
    text-align: center;
    line-height: 30px;
}
	#r8 .t1 {
    padding: 30px 40px;
    left: 0px;
    width: 100%;
    text-align: center !important;
    margin-bottom: 0px !important;
}
	div#r8 {
    margin-top: -142px;
    text-align: center;
}
	#r7 .pic4 {
    position: relative;
    top: -170px;
}
	#r7 .pic3 {
    position: relative;
    top: -170px;
}
	
	#r6 p:before {
    transform: scale(0);
}
	#r6 .gall {
    margin-left: 10px;
    text-align: center !important;
    margin-right: 10px;
}
	div#r6 {
    margin-top: 34px;
    margin-bottom: 17px;
    text-align: center !important;
}
	#r5 .owl-nav.disabled {
    display: none;
}
	div#r5 .carousel-item img {
    width: 100%;
}
div#r5 .carousel-item {
    margin-right: 10px !important;
    margin-left: 10px;
}
	#r5 h3:before {
    transform: scale(0);
}
	#r5 .service {
    padding: 10px 0px 0px 1px !important;
}
	#r4 .span_12 {
    padding-left: 0px;
}
	#r5 .simg {
    padding-left: 0px;
    padding-top: 0;
}
	#r5 .simg img {
    float: unset;
    margin: 0px auto;
}


	div#r5 {
    margin-top: 0px;
    padding: 10px 0px !IMPORTANT;
    text-align: center;
}


	div#r3 p {
    font-size: 39px;
    text-align: center;
}
	#r4:before {
    width: 0px;
    height: 0px;
}
	div#r3 {
    margin-top: 23px;
    margin-bottom: 30px !important;
    text-align: center !important;
}
	.nectar-scrolling-text {
    display: none !important;
}
	#r2 .about {
    text-align: center;
    margin-top: 50px;
}
	#r2 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
    left: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#r7 .vc_col-sm-3.pic4 .img-with-aniamtion-wrap {
    padding-right: 10px !IMPORTANT;
}
	div#r8 {
    margin-top: 20px;
    text-align: center;
}
	#r7 .pic4 {
    position: relative;
    top: 0px;
}
	#r7 .pic3 {
    position: relative;
    top: 0px;
}
	#r6 h5 {
    font-size: 30px;
    line-height: 40px;
}
	#r6 h5 strong {
    font-size: 40px;
    line-height: 50px;
    position: relative;
    top: 10px;
}
	#r3 p {
    font-size: 29px;
}
	#r3 p strong {
    font-size: 40px;
    top: 20px;
}
	#r2 .carousel-item {
    margin: 0px 10px !important;
}
	.buttons, .button.solid_color {
    padding: 5px !IMPORTANT;
}
	div#r1 p {
    display: none;
}
	div#r1 h2.ns-heading-el {
    font-size: 37px !important;
    line-height: 47px !IMPORTANT;
}
	#r5 .service {
    padding: 10px 10px 0px 10px !important;
}
	#r5 .service p br {
    display: none;
}
	div#bsns_hr_sec h3 {
    font-family: 'Playfair Display';
    font-size: 24px;
    line-height: 34px;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r5 h2 {
    font-family: 'playreg';
    font-size: 39px;
    line-height: 63px;
}
	#r5 .service h3 {
    font-family: 'beauty';
    font-size: 29px;
    line-height: 29px;
}
	div#r2 .about .vc_column-inner {
    padding-top: 51px;
}
	div#r2 h3 {
    font-size: 27px;
}
	div#r2 h2 {
    font-size: 22px !important;
    line-height: 32px;
    font-weight: 100;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}